Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693802 - Add options to allow specifying RHEL subscription certificates[ZStream Clone]
Summary: Add options to allow specifying RHEL subscription certificates[ZStream Clone]
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pykickstart
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: David Cantrell
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1663952
Blocks: 1663950 1691969 1691970
TreeView+ depends on / blocked
 
Reported: 2019-03-28 16:29 UTC by Oneata Mircea Teodor
Modified: 2019-04-09 09:46 UTC (History)
10 users (show)

Fixed In Version: pykickstart-3.16.4-1.el8_0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1663952
Environment:
Last Closed:
Type: Feature Request
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 David Cantrell 2019-04-02 17:48:19 UTC
Is this bug necessary given bug #1663952 is approved?  What is the target branch for this bug?

Comment 4 David Cantrell 2019-04-02 18:03:27 UTC
OK, well all the 0day acks appear to be on 1663952.  This bug has insufficient acks.

So the 1693802 fix is intended for rhel-8.1.0 branch and this bug is intended for rhel-8.0.0 branch?

Comment 6 David Cantrell 2019-04-03 13:47:39 UTC
Wrong patches used in previous build, using the correct branch.

Comment 8 David Cantrell 2019-04-03 14:53:04 UTC
New build done:  pykickstart-3.16.4-1.el8_0
  Errata filed:  RHEA-2019:40930-01


Note You need to log in before you can comment on or make changes to this bug.